List all Canned Responses in an Account
GET
Get Details of Canned Responses in an Account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
Array of all canned responses
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/canned_responses'Example Response
[ { "id": 0, "account_id": 0, "short_code": "string", "content": "string", "created_at": "string", "updated_at": "string" }]